Debian Bug report logs - #209071
ITA: mydns -- DNS server using MySQL for data storage

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kern <phil@philkern.de>

Date: Sun, 7 Sep 2003 14:03:03 UTC

Severity: normal

Fixed in version mydns/0.10.0-1

Done: Philipp Kern <phil@philkern.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#209071; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <phil@draenor.its-toasted.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@draenor.its-toasted.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mydns -- DNS server using MySQL for data storage
Date: Sun, 07 Sep 2003 15:54:19 +0200
Package: wnpp
Version: unavailable; reported 2003-09-07
Severity: normal

I intend to orphan the mydns package.
Maintainer is not responding to MyDNS requests. I waited 23 days now and
there was already an older bug with this topic. The only thing I wonder
is why the package itself didn't get orphaned by the maintainer
directly.
The package is now NMU'ed for several times. The case is explained in
#205555. I would offer to continue the maintaining of MyDNS in the
future. I already got a sponsor:
Christian Perrier <bubulle@debian.org>
I'll NMU it for now as the uploader before stopped working on it too.
But I would rather like to maintain it directly, with a sponsor.

The package description is:
 Free DNS server for UNIX implemented from scratch and designed to
 utilize the MySQL database for data storage.
 .
 Its primary objectives are stability, security, interoperability, and
 speed, though not necessarily in that order.
 .
 MyDNS does not include recursive name service, nor a resolver library.
 .
 It is primarily designed for organizations with many zones and/or
 resource records who desire the ability to perform real-time dynamic
 updates on their DNS data via MySQL.




Changed Bug submitter from Philipp Kern <phil@draenor.its-toasted.org> to Philipp Kern <phil@philkern.de>. Request was from Philipp Kern <phil@philkern.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#209071; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alberto Gonzalez Iniesta <agi@agi.as>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 209071@bugs.debian.org (full text, mbox):

From: Alberto Gonzalez Iniesta <agi@agi.as>
To: Philipp Kern <phil@philkern.de>
Cc: 209071@bugs.debian.org
Subject: MyDNS
Date: Fri, 12 Sep 2003 09:12:33 +0200
Hi Phil,

I was thinking about adopting the MyDNS package, but I saw this on the
wnpp bug:
> But I would rather like to maintain it directly, with a sponsor.

If you want to adopt it, go on, I'll sponsor it for you. If you don't
want to adopt it, I'll go for it.

Regards,

Alberto

-- 
Alberto Gonzalez Iniesta   | BOFH excuse #188:
agi@(agi.as|debian.org)    | ..disk or the processor is on fire.
Encrypted mail preferred   | 

Key fingerprint = 9782 04E7 2B75 405C F5E9  0C81 C514 AF8E 4BA4 01C3



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#209071; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Philipp Kern" <phil@philkern.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 209071@bugs.debian.org (full text, mbox):

From: "Philipp Kern" <phil@philkern.de>
To: "Alberto Gonzalez Iniesta" <agi@agi.as>
Cc: 209071@bugs.debian.org
Subject: Re: MyDNS
Date: Fri, 12 Sep 2003 10:19:15 +0200 (CEST)
Alberto Gonzalez Iniesta said:
> I was thinking about adopting the MyDNS package, but I saw this on the
> wnpp bug:
>> But I would rather like to maintain it directly, with a sponsor.
> If you want to adopt it, go on, I'll sponsor it for you. If you don't
> want to adopt it, I'll go for it.

I wanted to adopt it yes.
And I found already sponsors. Thanks anyway. But there was no answer
execpt yours to this bugreport /:

bye





Tags added: pending Request was from Philipp Kern <phil@draenor.its-toasted.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Philipp Kern <phil@philkern.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Philipp Kern <phil@philkern.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Philipp Kern <phil@philkern.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 209071-close@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@philkern.de>
To: 209071-close@bugs.debian.org
Subject: Bug#209071: fixed in mydns 0.10.0-1
Date: Mon, 03 Nov 2003 07:32:35 -0500
Source: mydns
Source-Version: 0.10.0-1

We believe that the bug you reported is fixed in the latest version of
mydns, which is due to be installed in the Debian FTP archive:

mydns_0.10.0-1.diff.gz
  to pool/main/m/mydns/mydns_0.10.0-1.diff.gz
mydns_0.10.0-1.dsc
  to pool/main/m/mydns/mydns_0.10.0-1.dsc
mydns_0.10.0-1_i386.deb
  to pool/main/m/mydns/mydns_0.10.0-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 209071@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Kern <phil@philkern.de> (supplier of updated mydns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Nov 2003 20:01:12 +0100
Source: mydns
Binary: mydns
Architecture: source i386
Version: 0.10.0-1
Distribution: unstable
Urgency: low
Maintainer: Philipp Kern <phil@philkern.de>
Changed-By: Philipp Kern <phil@philkern.de>
Description: 
 mydns      - DNS server using MySQL for data storage
Closes: 176843 191826 197533 198987 203091 205555 207977 209071 211901 218331
Changes: 
 mydns (0.10.0-1) unstable; urgency=low
 .
   * Package taken over by Philipp Kern <phil@philkern.de>
     Sponsor is Christian Perrier <bubulle@debian.org>
     (Closes: #205555, #209071)
   * Correction of the Brazilian Portuguese (pt_BR) debconf
     template translation (Closes: #207977)
   * Enabled the aliasing patch
   * Compatibility with GNU/Hurd (Closes: #218331)
   * Fixed strange behavior with .po files (8-bit -> 8bit)
   * mydnsimport did not import PTR records
   * Fix against failure of mydnsptrconvert when nothing to do.
     (Closes: #211901)
   * Finally close all bugs fixed in NMU
     (Closes: #176843, #191826, #197533, #198987, #203091)
Files: 
 4a003e3f44d21013bc4964db4cd38a8d 628 net optional mydns_0.10.0-1.dsc
 de26eb8d4d5c3486a196b9a8e26f6aac 707407 net optional mydns_0.10.0.orig.tar.gz
 5f5a6db2582c73e5bb9c23c2cdffb516 11994 net optional mydns_0.10.0-1.diff.gz
 bc077f6808b9f3ff3a542ffbc494b282 826886 net optional mydns_0.10.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/pklpiONoszDJNIoRAvEmAJ9EIbC+BuGSf415Q10oeC3L0Qmp1gCdHkI+
5dJ5POONCR0TeaSJWu/2VCg=
=ZxFI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:48:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.